Subject: Re: Selection Email
From: [email-masked]
To: [email-masked]
Date: Fri, 14 May 2021 12:12:21 +0530

Hello Neerja,

Thank you for contacting me.

I am happy that my profile has been short listed for further rounds. However in the screening form it has mentioned that it’s “Work from office” role, and unfortunately I would not be able to shift from my place.

I would appreciate your effort in reaching out to me and would be happier if there is any job available where I can work remotely in your concern.

Thank you for your time.

Regards,
Renie Selestin

Sent from my iPhone

> On 14-May-2021, at 10:35 AM, neerja <[email-masked]> wrote:
> 
> 
>  	 	 
>  	
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
> 
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further. 
> 
> https://form.jotform.com/lsmindia/techsupport-remote-screening
> 
> Please ignore if already appeared. 
> 
> 
> 
> 
> The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).	 	 
> Unsubscribe
>  
>  	 
>